Subject: bug#64652: 28.2; Adding a property bug on Windows 11

From: Ihor Radchenko <[email-masked]>
Date: Sun, 16 Jul 2023 13:06:48 +0000

Eli Zaretskii <[email-masked]> writes:

>> As we saw in this report, the default locale captured by Emacs from
>> Windows only changed in Windows 11.
>
> I'm talking about users of Emacs on Posix machines.  I believe the
> Turkish locale existed on GNU/Linux for a long time.

Then, I am curious how Turkish locale did not cause a huge influx of bug
reports. Of course, this question is rather orthogonal to resolving this
bug report.

-- 
Ihor Radchenko // yantar92,
Org mode contributor,
Learn more about Org mode at <https://orgmode.org/>.
Support Org development at <https://liberapay.com/org-mode>,
or support my work at <https://liberapay.com/yantar92>